Bug 74881 - you cannot drag the smb:// folder/link to the desktop
you cannot drag the smb:// folder/link to the desktop
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-02 11:22 EDT by Kenneth Rohde Christiansen
Modified: 2015-01-07 19:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 08:43:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kenneth Rohde Christiansen 2002-10-02 11:22:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
when I enter smb: in the location bar I cannot drag the current folder (smb://)
to the desktop by clicking on the "location" text and dragging to the desktop :/
It works for subfolders

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Enter smb: in the location bar and then click on the "location" text on the
location bar and drag to the desktop

Additional info:
Comment 1 Don Hardaway 2002-10-04 12:05:46 EDT
I am having the same problem.
Comment 2 Havoc Pennington 2002-10-18 16:14:53 EDT
Kenneth can you also report this to bugzilla.gnome.org and 
include a link to the gnome.org bug here?
Comment 3 Alexander Larsson 2004-10-04 08:43:51 EDT
Thanks for the bug report.  At the moment, the Fedora developers don't
have
time to work on this particular issue. The best way to make sure your
problem
will get looked on is to report it to the authors of the program. Most 
upstream authors use a bug tracking system like bugzilla, and more people
who know the code will be looking at the bug report there.

I have filed this bug for you at:
http://bugzilla.gnome.org/show_bug.cgi?id=154459

If you want to follow what happens to the bug, you can add yourself to
the upstream report.


http://bugzilla.gnome.org/show_bug.cgi?id=154459

Note You need to log in before you can comment on or make changes to this bug.